.body
	{
	background-position: center center;
	background-repeat: no-repeat;
	width: 1030px;
	text-align: center;
	margin: 0px;
	
	}
	
.homepageTop 
{
	background-image: url(images/Headerfront.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-top: solid #925A43;
	border-right: solid #925A43;
	border-left: solid #925A43;
	width: 951px;
	height: 343;	
	}
	
.homepageBottom 
{
	background-image: url(images/Basefront.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-right: solid #925A43;
	border-bottom: solid #925A43;
	border-left: solid #925A43;
	width: 951px;
	height: 317;
	float: none;

	}

#header
	{
	background-image: url(images/Header.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	width: 1030px;
	height: 155px;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	
	border-top: solid #925A43;
	border-right: solid #925A43;
	border-bottom: none;
	border-left: solid #925A43;
	
	} 
 
#navbar
	{
	background-image: url(images/Menubar.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	color: white;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, sans-serif;
	text-align: center;
	text-valign: center;
	height: 45;
	width: 1030;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-right: solid #925A43;
	border-left: solid #925A43;
	}

#content
	{
	background-image: url(images/abase2.jpg);  
	background-repeat: no-repeat;
	background-position: center center;
	background-color: rgb(255, 254, 249); 
	width: 1030px;  
	height: 471px; 
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	visibility: visible;
	border-right: solid #925A43;
	border-left: solid #925A43;
	border-bottom: solid #925A43;
	font-size: 14px; 
	line-height: 20px; 
	font-family: Arial, Helvetica, sans-serif; 
	h1: 20px; 
	}
	
.references
	{
	font-size: 14px;
	text-align: justify;
	line-height: 20px;
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	visibility: visible;
	border-right: solid #925A43;
	border-left: solid #925A43;
	border-bottom: solid #925A43;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #FFFFFF;
	width: 1030px;  
	
	}
	
.align1
{
	text-align: justify;
	line-height: 12px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	vertical-align: text-top;
	}
		
.align2
{
	text-align: left;
	line-height: 22px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	vertical-align: text-top;
	}
	
.align3
{
	text-align: justify;
	line-height: 23px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	vertical-align: text-top;
	}	
			
#contact
{
	background-image: url(images/abase2.jpg); 
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #FFFFFF; 
	width: 1030px;  
	height: 471px; 
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	visibility: visible;
	border-right: solid #925A43;
	border-left: solid #925A43;
	border-bottom: solid #925A43;
	font-size: 14px; 
	line-height: 20px; 
	font-family: Arial, Helvetica, sans-serif; 
	h1: 20px; 
	}

.col1 
{ 
	font-size: 14px; 
	line-height: 20px; 
	text-align: left; 
	
	}

.col2 
  {
  font-weight: bold; 
  font-size: 14px; 
  font-color: #925A43;
  line-height: 25px; 
  text-align: left; 
  float: left;
  width: 254px; }
 
.col3 
  { 
  font-size: 14px; 
  float: left; 
  line-height: 25px;
  
  
   }

.justify
	{
	font-size: 14px;
	text-align: justify;
	line-height: 30px;
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	}

A:link
{
	color: white;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	
}

A:visited
{
	color: #CCCCFF;  
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	}

A:hover
{
	color: #925A43;  
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	}

.indent
{line-height: 24px; text-indent: 140px }
